/* 
 Theme Name:   Kadence Chiild
 Theme URI:    
 Description:  
 Text Domain:  s2r_theme
 Author:       Golazo
 Author URI:   
 Template:     kadence
 Version:      1.06

 /* == Add your own styles below this line ==
--------------------------------------------*/

.s2r_product_currency_switcher { clear: both; padding-top: 15px; }
.s2r_product_currency_switcher select { border: 1px solid #3acc71; color: #3acc71; }

.post-type-archive-product .s2r_product_currency_switcher { padding-top: 0px; float: right; margin-left: 15px; }

body.product_cat_produits-partenaires .reset_variations { color: #d71027; }
body.product_cat_produits-partenaires button.single_add_to_cart_button.alt { background-color: #d71027; border-color: #d71027; }
body.product_cat_produits-partenaires button.single_add_to_cart_button.alt.disabled { background-color: #d71027; }
body.product_cat_produits-partenaires button.single_add_to_cart_button.alt:hover { background-color: #a81021; }
body.product_cat_produits-partenaires button.single_add_to_cart_button.alt.disabled:hover { background-color: #a81021; }
